@CHARSET "UTF-8";
*{margin: 0;padding: 0;}
html,body {
    width: 100%;height: 100%;
    min-width: 940px;min-height: 588px;
    font-family: "Microsoft YaHei", SimSun, sans-serif ! important;
    overflow-x: hidden; overflow-y: hidden;
}
/* 一些不支持背景渐变的浏览器:浅色橘黄 从fe9c02到ffc600渐变*/
#body_background {
	/* 
	background:#ffc600; 
	background:-moz-linear-gradient(top, #fe9c02, rgba(255,198,0, 0.5));
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fe9c02), to(rgba(255,198,0, 0.5)));
	filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr='#fe9c02',endcolorstr='#ffc600',gradientType=0) progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/login_background.png',sizingMethod='scale');
	-ms-filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr='#fe9c02',endcolorstr='#ffc600',gradientType=0);
	background:-ms-linear-gradient(#fe9c02,#ffc600); *//*IE10*/
}
#body_background_map{
	width:100%;
	height:100%;
	background:#ffffff url("../images/login_background.png") no-repeat fixed center;
	/* 背景图片自动拉伸
	filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";  
	-moz-background-size:100% 100%;
    background-size:100% 100%; */
}
#login_win {
    background: url("../images/login_win_background.png") no-repeat;
    width: 520px; height:340px;position: absolute;
    margin-top: -170px;
    z-index: 1;
}
#application_title {
    /* background: url("../images/login_application_title_zh_CN.png") no-repeat;*/
    width: 700px;height: 64px;position: absolute;
    margin-left: -300px;margin-top: -326px;
}
#application_title span {
	font-size:32px;
	color:#797979;
	position:absolute;
	;margin-left:20px;
}
#application_logo{
	padding-top: 10px;
}
#company_title {
   /*  background: url("../images/login_company_title_zh_CN.png") no-repeat; */
    width: 320px;height: 69px;position: absolute;
    margin-left: -470px;margin-top: -89px;
}
#login_win_shadow {
    background: url("../images/login_win_shadow.png") no-repeat;
    width: 520px;height: 52px;position: absolute;
    margin-top: 175px;
}
#body_background_tree {
    width: 334px;height: 318px;position: absolute;
    margin-left: -354px;margin-top: -318px;z-index: -1;
}
.login_title {
	position: absolute;
	font-size:26px;
	color:#FFFFFF;
	margin-left:208px;margin-top:12px;
}
.login_input {
    font-size: 14pt;color: #5F5F5F;
    vertical-align: middle;float: left;
    background-color: #FFFFFF;z-index: 10;
}
.login_input#username {
    position: absolute;margin-left: 140px;
    margin-top: 73px;width: 280px;height: 47px;
    line-height: 47px;border: 0;
}
.login_input#password {
    position: absolute;margin-left: 140px;
    margin-top: 135px;width: 280px;height: 47px;
    line-height: 47px;border: 0;
}
.login_input#captcha {
    position: absolute;margin-left: 100px;margin-top: 196px;
    width: 200px;height: 26px;line-height: 26px;border: 0;
    font-size: 12pt;text-align: center;
}
#verifycode {
    position: absolute;margin-left: 320px;
    margin-top: 192px;width: 111px;height: 34px;
}
#change_captcha {
    position: absolute;
    margin-left: 358px;margin-top: 202px;
    width: 120px;height: 30px;cursor: pointer;
}
#login_button {
    position: absolute;margin-left: 85px;
    margin-top: 264px;width: 346px;
    height: 47px;cursor: pointer;
}
#remember {
    position: absolute;
    margin-left: 85px;margin-top: 239px;
    width: 16px;height: 16px;color: #FF0000;
}
#remember_label {
    position: absolute;margin-left: 110px;
    margin-top: 235px;font-size: 12pt;color: #959595;
}
.hint {
    display: none;cursor: text;color: graytext;
    position: absolute;z-index: 20;
}
#copyright {
	position:absolute;
	width:600px;
	margin-left:-300px;margin-top:280px;
	text-align:center;
	color:#b3b3b3;
}